import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftMenuSaveClickedEvent extends Event
{
    constructor()
    {
        super(TilorswiftEvent.MENU_SAVE_CLICKED);
    }
}